@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(110%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.png);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:24px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #333333;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    57px; } 
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    83px; } 
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    82px; } 
#head4 { background: url("../images/header_04.png") no-repeat top center; height:    76px; } 
#head5 { background: url("../images/header_05.png") no-repeat top center; height:    81px; } 
#head6 { background: url("../images/header_06.png") no-repeat top center; height:    84px; } 
#head7 { background: url("../images/header_07.png") no-repeat top center; height:    106px; } 
#head8 { background: url("../images/header_08.png") no-repeat top center; height:    181px; } 
#head9 { background: url("../images/header_09.png") no-repeat top center; height:    239px; } 
#head10{ background: url("../images/header_10.png") no-repeat top center; height:    77px; } 
#head11{ background: url("../images/header_11.png") no-repeat top center; height:    70px; } 
#head12{ background: url("../images/header_12.png") no-repeat top center; height:    140px; } 
#head13{ background: url("../images/header_13.png") no-repeat top center; height:    135px; } 
#head14{ background: url("../images/header_14.png") no-repeat top center; height:    260px; } 
#head15{ background: url("../images/header_15.png") no-repeat top center; height:    310px; } 
#head16{ background: url("../images/header_16.png") no-repeat top center; height:    313px; } 
#head17{ background: url("../images/header_17.png") no-repeat top center; height:    389px; } 
#head18{ background: url("../images/header_18.png") no-repeat top center; height:    81px; } 
#head19{ background: url("../images/header_19.png") no-repeat top center; height:    299px; } 
#head20{ background: url("../images/header_20.png") no-repeat top center; height:    72px; } 
#head21{ background: url("../images/header_21.png") no-repeat top center; height:    154px; } 
#head22{ background: url("../images/header_22.png") no-repeat top center; height:    176px; } 
#head23{ background: url("../images/header_23.png") no-repeat top center; height:    196px; } 
#head24{ background: url("../images/header_24.png") no-repeat top center; height:    239px; } 
#head25{ background: url("../images/header_25.png") no-repeat top center; height:    155px; } 
#head26{ background: url("../images/header_26.png") no-repeat top center; height:    129px; } 
#head27{ background: url("../images/header_27.png") no-repeat top center; height:    193px; } 
#head28{ background: url("../images/header_28.png") no-repeat top center; height:    224px; } 
#head29{ background: url("../images/header_29.png") no-repeat top center; height:    140px; } 
#head30{ background: url("../images/header_30.png") no-repeat top center; height:    258px; } 
#head31{ background: url("../images/header_31.png") no-repeat top center; height:    252px; } 
#head32{ background: url("../images/header_32.png") no-repeat top center; height:    144px; } 
#head33{ background: url("../images/header_33.png") no-repeat top center; height:    304px; } 
#head34{ background: url("../images/header_34.png") no-repeat top center; height:    299px; } 
#head35{ background: url("../images/header_35.png") no-repeat top center; height:    108px; } 
#head36{ background: url("../images/header_36.png") no-repeat top center; height:    118px; } 
#head37{ background: url("../images/header_37.png") no-repeat top center; height:    427px; } 
#head38{ background: url("../images/header_38.png") no-repeat top center; height:    326px; } 
#head39{ background: url("../images/header_39.png") no-repeat top center; height:    355px; } 
#head40{ background: url("../images/header_40.png") no-repeat top center; height:    116px; } 
#head41{ background: url("../images/header_41.png") no-repeat top center; height:    332px; } 
#head42{ background: url("../images/header_42.png") no-repeat top center; height:    300px; } 
#head43{ background: url("../images/header_43.png") no-repeat top center; height:    424px; } 
#head44{ background: url("../images/header_44.png") no-repeat top center; height:    337px; } 
#head45{ background: url("../images/header_45.png") no-repeat top center; height:    384px; } 
#head46{ background: url("../images/header_46.png") no-repeat top center; height:    193px; } 
#head47{ background: url("../images/header_47.png") no-repeat top center; height:    198px; } 
#head48{ background: url("../images/header_48.png") no-repeat top center; height:    213px; } 
#head49{ background: url("../images/header_49.png") no-repeat top center; height:    210px; } 
#head50{ background: url("../images/header_50.png") no-repeat top center; height:    116px; } 
#head51{ background: url("../images/header_51.png") no-repeat top center; height:    84px; } 
#head52{ background: url("../images/header_52.png") no-repeat top center; height:    134px; } 
#head53{ background: url("../images/header_53.png") no-repeat top center; height:    160px; } 
#head54{ background: url("../images/header_54.png") no-repeat top center; height:    146px; } 
#head55{ background: url("../images/header_55.png") no-repeat top center; height:    223px; }
#head56{ background: url("../images/header_56.png") no-repeat top center; height:    162px; }
#head57{ background: url("../images/header_57.png") no-repeat top center; height:    214px; }
#head58{ background: url("../images/header_58.png") no-repeat top center; height:    178px; }
#head59{ background: url("../images/header_59.png") no-repeat top center; height:    89px; }
#head60{ background: url("../images/header_60.png") no-repeat top center; height:    129px; }
#head61{ background: url("../images/header_61.png") no-repeat top center; height:    71px; }
#head62{ background: url("../images/header_62.png") no-repeat top center; height:    26px; }
#head63{ background: url("../images/header_63.png") no-repeat top center; height:    192px; }
#head64{ background: url("../images/header_64.png") no-repeat top center; height:    207px; }
#head65{ background: url("../images/header_65.png") no-repeat top center; height:    363px; }
#head66{ background: url("../images/header_66.png") no-repeat top center; height:    238px; }
#head68{ background: url("../images/header_68.png") no-repeat top center; height:    201px; }
#head67{ background: url("../images/header_67.png") no-repeat top center; height:    14px; }
#head69{ background: url("../images/header_69.png") no-repeat top center; height:    207px; }
#head70{ background: url("../images/header_70.png") no-repeat top center; height:    168px; }
#head71{ background: url("../images/header_71.png") no-repeat top center; height:    159px; }
#head72{ background: url("../images/header_72.png") no-repeat top center; height:    179px; }
#head73{ background: url("../images/header_73.png") no-repeat top center; height:    75px; }
#head74{ background: url("../images/header_74.png") no-repeat top center; height:    371px; }
#head75{ background: url("../images/header_75.png") no-repeat top center; height:    144px; }
#head76{ background: url("../images/header_76.png") no-repeat top center; height:    300px; }
#head77{ background: url("../images/header_77.png") no-repeat top center; height:    563px; }

#form { background: url("../images/form.png") no-repeat top center; height:    347px; } 
#form2 { background: url("../images/form2.png") no-repeat top center; height:    347px; } 



#wrapw1000 {

	background-image: url("../images/wrapw1000.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapgold {

	background-image: url("../images/wrapgold.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapcontents {

	background-image: url("../images/wrapcontents.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapletter {

	background-image: url("../images/wrapletter.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapq {

	background-image: url("../images/wrapq.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapblack {

	background-image: url("../images/wrapblack.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}




#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#text1 {

	text-align:left;
	width:900px;
	margin:0 auto;
	font-family:'Hiragino Kaku Gothic ProHiragino Kaku Gothic Pro'
	
}


#text2 {

	text-align:left;
	width:950px;
	margin:0 auto;
	
	
}

#text3 {

	text-align:left;
	width:850px;
	margin:0 auto;
	font-family:'Hiragino Kaku Gothic ProHiragino Kaku Gothic Pro'
	
}


#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #20303c;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

/*フォーム*/
.form_box {
    z-index: 99;
    max-width: 725px;
    width: 100%;
	padding-top: 8%;
	padding-top: 8%;
    margin: auto;
}
@media screen and (max-width: 787px) {
	/*フォーム*/
	.form_box {
		padding-top: 15% !important;
	}
}

/*ボタン*/
.btn_box_01 {
    position: relative;
    max-width: 730px;
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 787px) {
	.btn_box_01 {
		max-width: 725px !important;
	}
}

.btn:hover {
  filter: brightness(115%);
  cursor: pointer;
}

.btn {
	animation: anime 0.5s ease 0s infinite alternate;
	transform-origin: center;
	width: 70%;
}
@keyframes anime {
  from {
	transform: scale(0.9,0.9);
  }
  to {
	transform: scale(1,1);
	}
}
